*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  background: #f3f3f5;
  color: #333;
  font-family: 'Ubuntu', sans-serif;

}

.container{
  background: #fff;
  max-width: 450px;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  padding: 12px;
}

.header{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4px;
  margin-bottom: 4px;
}
.form{
  margin-top: 4px;
  margin-bottom: 4px;
}
.form form{
  display: flex;
  justify-content: center;
  flex-direction: column;

}
.form label{
  font-weight: bold;
  margin-top: 4px;
  margin-bottom: 4px;
}
.form input{
  height: 32px;
  margin-top: 4px;
  margin-bottom: 4px;
  padding-left: 12px;
  border: 1px solid #999;
  border-radius: 4px;
}

.form input:focus{
  background: #f0f0f5;
}

.form button{
  background: #AB47BC ;
  height: 32px;
  border: none;
  border-radius: 4px;
  color: #fff;
  margin-top: 4px;
  margin-bottom: 4px;
  transition: background 0.3s ;
}
.form button:hover{
  background: #CE93D8 ;
}
.separator{
  background: #f0f0f5;
  height: 2px;
  border-radius: 1px;

}
.list-task{
  margin-top: 12px;
  margin-bottom: 12px;
}
.list-task ul{
  list-style: none;
}
.list-task ul li{
  background: #4DB6AC ;
  height: 54px;
  border: none;
  border-radius: 4px;
  color: #fff;
  margin-top: 4px;
  margin-bottom: 4px;
  padding: 12px;

  display: flex;
  justify-content: left;
  align-items: center;

  transition: background 0.3s ;


}
.list-task ul li:hover{
  background: #80CBC4;
}

.btn-clear {
  background: #EF5350;
  height: 32px;
  border: none;
  border-radius: 4px;
  padding: 0 12px;
  color: #fff;
    
  transition: background 0.3s ;
}
.btn-clear:hover {
    background: #EF9A9A;
}


.footer{
  background: #f0f0f5;
  border-radius: 4px;
  padding: 12px;
}

.footer p{
  color: #999;
  font-size: 12px;
}
